<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sm-146">Sm-146</h1>
<p>Element: Samarium (Z = 62); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘t21’, ‘j4t1’, ‘b80’, ‘j4t2’, ‘jnd50’, ‘j4t0’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.8; Collisions: 1.52252e+01 +/- 0.0 %</p>
<p>b80 time: 11.6; Collisions: 1.73386e+01 +/- 0.0 %</p>
<p>j33 time: 10.9; Collisions: 1.47930e+01 +/- 0.0 %</p>
<p>jnd50 time: 13.3; Collisions: 1.78485e+01 +/- 0.0 %</p>
<p>t21 time: 10.5; Collisions: 1.52134e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 91.4 % (refs), 91.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 798.8 %</p>
<p>j33: rms = 679.9 %</p>
<p>b80: rms = 817.8 %</p>
</body>
</html>
